import { FC, ReactChild } from "react";
declare type StatusType = "confirm" | "info" | "warning" | "error";
interface StatusMessageProps {
    headline: ReactChild;
    message: ReactChild;
    statusType: StatusType;
    isCompact?: boolean;
}
declare const StatusMessage: FC<StatusMessageProps>;
export { StatusMessage };
